Subject: possible exchange comforter set
From: Kristin Perry <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 27 Jun 2025 16:00:28 -0400

Good afternoon,

I am checking to see if there is a possibility for me to exchange the full
comforter that I bought from Amazon Oct 2024, which can be exchanged with
you. Amazon said I am past my turn/exchange time.  I have recently moved
into my newly completed place, it took much longer than I thought.  I
would like to see if I can exchange my full comforter set for a King
comforter set and pay the difference.

Kind Regards,

Kristin Perry